
/* Configuration: */
"Gcg-Fp-ThP.title" = "Configuration de l'éditeur:";

/* Manage */
"ahV-Iz-y2q.title" = "Gérer";

/* Tip */
"prF-bY-khx.title" = "Réorganisez les propriétés ci-dessous pour la configuration sélectionnée.";
